<?xml version="1.0" encoding="UTF-8"?>
<Config>
<Version val="31"/>
<AwayWithYerDirtyPaws val="false"/>
<Header>
<ProjectName val=" "/>
<AutoCAD_Consultant val=" "/>
<Comment>Übersetzer für die CAD Stelle Bayern, Stand Juni 2011, ArchiCAD 15\nErstellt von Graphisoft Deutschland GmbH, HK\n\n1.DWG 2010\n2. Vorlagendatei: Vorlagendatei: Vorlage CAD Stelle 2011.dwg (von der CAD Stelle Bayern zur Verfügung gestellt)\n3. Elementfarben, Linientypen sind byLayer\n4. Objekte, Fenster, Türen werden als Blöcke ausgegeben\n5. Blöcke werden als gruppierte Linien importiert, ggf. ändern (Otionen öffnen &gt; AutoCAD Blöcke übersetzen als &gt; Bibliothekselemente)\n6. Schraffurhintergründe (z.B. bei Wänden, Stützen etc) werden nicht exportiert, änderbar unter Attribute &gt; Schraffuren &gt; Methoden &gt;Schraffurhintergründe als zusätzliche Solid-Schraffuren exportieren\n</Comment>
</Header>
<Content>
<Drawing_Unit unit="METER" val="1">
<DrawingScale val="FROM_APPL"/>
<DrawingScaleVal val="100"/>
</Drawing_Unit>
<Open_Options>
<Block_Processing val="INTO_LIBPART"/>
<ThreeDim_Pln val="GDL_PLN"/>
<Process_Dimensions val="DIM_CHAINS"/>
<AssocDims val="true"/>
<ThreeDim val="GDL_LP"/>
<Load_From_Space val="LOAD_FROM_MODEL"/>
<Open_Image_Format val="unchanged"/>
<Hatch_Block_Processing val="true"/>
<Load_From_Space_PM val="LOAD_FROM_MODEL"/>
<Partial_Open val="true"/>
<Force_Embedded_Drawings val="false"/>
<ExplodeACISes val="NOT_SET"/>
<BlockFilters items="1">
<Item val="*u"/>
</BlockFilters>
</Open_Options>
<Save_Options>
<AcadVer val="R_2010"/>
<ImageFormat val="unchanged"/>
<AcadFormatsOnly val="true"/>
<RelativePath val="false"/>
<TemplateFile val="lan.flat:///C:/Users/hkreienbrink/Desktop/101%20Übersetzer/01%20CAD%20Stelle%20Bayern/15%20ArchiCAD%2015/Vorlage%20CAD%20Stelle%202011.dwg"/>
<Save_To_Space val="TO_MODEL_"/>
<Crop val="CROP_TO_PAPER"/>
<Drawings_To val="TO_MAIN_FILE"/>
<XREFPath val="rel:///"/>
<MergeSupport val="false"/>
<MergeSupport_800 val="false"/>
<ExplodeComplex val="COMVERT_ONLY_OBJECTS_TO_BLOCKS"/>
<ZoneFills val="true"/>
<Export_Edges val="true"/>
<Simplified val="false"/>
</Save_Options>
<Attributes>
<Layers>
<LayerMethods>
<Layer_By val="APPL_LAYERS"/>
<Save_Invis_Too val="VISIBLE_ONLY"/>
<PurgeUnused val="true"/>
<SpecLayers items="6">
<Item comptype="1" determination="0" value="A_011_FENSTER"/>
<Item comptype="2" determination="0" value="A_013_TUER"/>
<Item comptype="5" determination="0" value="A_011_FENSTER_BS"/>
<Item comptype="6" determination="0" value="A_013_TUER_BS"/>
<Item comptype="9" determination="0" value="A_30_RAUM_BS"/>
<Item comptype="10" determination="0" value="A_30_RAUM_BS"/>
</SpecLayers>
<RenovationStatus val="true"/>
<RenovationStatus_as_Prefix val="true"/>
<Existing val=""/>
<New val="New"/>
<ToBeDemolished val="Demolished"/>
<DontExportEmptyLayers val="true"/>
</LayerMethods>
<LayerConv items="3">
<Item ACVal="ArchiCAD-Ebene" ACADVal="0"/>
<Item ACVal="Fenster-Marker" ACADVal="A_011_FENSTER_BS"/>
<Item ACVal="Tür-Marker" ACADVal="A_013_TUER_BS"/>
</LayerConv>
<PenLayerTab>
<PenPrefix val=" "/>
<PenPostfix val=" "/>
<PenLayer items="0"/>
</PenLayerTab>
</Layers>
<Pens>
<PenMethods>
<MatchColor val="RGB"/>
<ExportRGBIfNoMatch val="true"/>
<PensToBYLAYER val="true"/>
<ExportLineweight val="true"/>
</PenMethods>
<PenConv items="0"/>
</Pens>
<LineTypes>
<LineTypeMethods>
<LineTypesToBYLAYER val="true"/>
<KeepLineTypesOnOpen val="true"/>
<LTScale val="1"/>
</LineTypeMethods>
<LineTypeConv items="0"/>
</LineTypes>
<Fills>
<FillMethods>
<SolidFills val="false"/>
<SolidSymbolFills val="false"/>
<FillBkgs val="false"/>
<ExplodeGradientFills val="false"/>
<UseFillConversion val="true"/>
</FillMethods>
<FillConv items="0"/>
</Fills>
<StyleConv items="0"/>
</Attributes>
<Miscellaneous>
<MiscOptions>
<DefFontConv val="lan.hierarchical:///"/>
<Default_Font val="Arial"/>
<National val="true"/>
<BinDXF val="false"/>
<Splines_As_Splines val="true"/>
</MiscOptions>
</Miscellaneous>
<Customization>
<MappedFlag val="true"/>
<CustomizationItems items="16">
<CustomizationItem DllSpec="rel:///PolyHatchIN" ClassCode="8" FunctCode="1" ID="1" ONFlag="true"/>
<CustomizationItem DllSpec="rel:///PolyHatchIN" ClassCode="3" FunctCode="1" ID="1" ONFlag="true"/>
<CustomizationItem DllSpec="rel:///PolyHatchIN" ClassCode="8" FunctCode="1" ID="2" ONFlag="false"/>
<CustomizationItem DllSpec="rel:///PointIN" ClassCode="11" FunctCode="1" ID="1" ONFlag="true"/>
<CustomizationItem DllSpec="rel:///PFaceReader" ClassCode="5" FunctCode="1" ID="1" ONFlag="false"/>
<CustomizationItem DllSpec="rel:///MeshIN" ClassCode="15" FunctCode="1" ID="1" ONFlag="false"/>
<CustomizationItem DllSpec="rel:///MeshIN" ClassCode="6" FunctCode="3" ID="1" ONFlag="false"/>
<CustomizationItem DllSpec="rel:///MeshIN" ClassCode="16" FunctCode="1" ID="1" ONFlag="true"/>
<CustomizationItem DllSpec="rel:///MeshIN" ClassCode="16" FunctCode="1" ID="2" ONFlag="false"/>
<CustomizationItem DllSpec="rel:///MeshIN" ClassCode="16" FunctCode="1" ID="3" ONFlag="false"/>
<CustomizationItem DllSpec="rel:///MeshIN" ClassCode="16" FunctCode="1" ID="4" ONFlag="false"/>
<CustomizationItem DllSpec="rel:///LoadExplorerObjects" ClassCode="1" FunctCode="1" ID="1" ONFlag="true"/>
<CustomizationItem DllSpec="rel:///LoadExplorerObjects" ClassCode="2" FunctCode="1" ID="1" ONFlag="false"/>
<CustomizationItem DllSpec="rel:///LabelIO" ClassCode="12" FunctCode="1" ID="1" ONFlag="true"/>
<CustomizationItem DllSpec="rel:///LabelIO" ClassCode="17" FunctCode="1" ID="1" ONFlag="true"/>
<CustomizationItem DllSpec="rel:///ACISExplode" ClassCode="1" FunctCode="28" ID="1" ONFlag="false"/>
</CustomizationItems>
</Customization>
</Content>
</Config>
